<template>
  <router-view />
</template>

<script>
import 'foundation-sites/dist/js/foundation.cjs';

export default {};
</script>

<style lang="scss">
@import '~foundation-sites/dist/css/foundation.min.css';

body {
  font-size: 1rem;
  font-family: Helvetica, sans-serif;
  padding: 1rem;
}
</style>
